UAP-LR v1 на новой платформе

Тема в разделе 'Раздел UniFi', создана пользователем Iansaf, 3 июн 2019.

  1. Iansaf Member
    Iansaf

    Iansaf Member

    Регистрация:
    2 июн 2019
    Сообщения:
    79
    Симпатии:
    0
    Баллы:
    6
    Вместе с обновлением контролера 5.10.17 обновится до версии 4.0.21 LR первого поколения. Через TFTP не удалось вернуть предыдущую версию, так как новая прошивка переразметила память под новую платформу. Может есть варианты как вернуться к старой прошивке, например на 3.9?
     
  2. Alina Member
    Alina

    Alina Member

    Регистрация:
    17 май 2019
    Сообщения:
    91
    Симпатии:
    0
    Баллы:
    6
    Пол:
    Женский
    Согласно инструкции производителя, если проблем с первым поколением - нет, то не стоит беспокоиться (т.е. при обновлении 4.0.21 Stable Candidate). В релизе убрали обновление для первого поколения. Если Вы успели обновить UAP 1-го поколения до 4.0.21 (Stable Candidate) и они работают у Вас без проблем, можете оставить эти устройства на 4.0.21. Нет необходимости возвращаться на прошлые версии. В данный момент мы хотим исправить несколько ошибок с момента перехода на платформу LEDE.
     
  3. Maaxxx Member
    Maaxxx

    Maaxxx Member

    Регистрация:
    2 июн 2019
    Сообщения:
    87
    Симпатии:
    0
    Баллы:
    6
    Пол:
    Мужской
    Если первого поколения точки, то поставь вот это https://dl.ubnt-ut.com/uapb-4.0.10.bin. Но если много клиентов (более 20) все равно может отключаться иногда из-за нехватки памяти.
     

Поделиться этой страницей